<div class="container" [formGroup]="form">
  <div class="row">
    <section class="col-6">
      <app-endereco-partial [endereco]="endereco"></app-endereco-partial>
    </section>
    <section class="col-6">
      <div class="card card-primary">
        <header class="card-header">Laudo Completo</header>
        <section class="card-body" formGroupName="laudo">
          <div class="form-group">
            <label for="lero">Lero</label>
            <input type="text" class="form-control" id="lero" formControlName="lero">
          </div>
        </section>
      </div>
    </section>
  </div>
  <div class="row">
    <div class="col-12 pt-4">
      <pre class="shadow p-3 mb-5 bg-white rounded">{{ form.value | json }}</pre>
    </div>
  </div>
</div>
